.wysiwyg-block .copy--column__box h3 {
  text-align: inherit;
}
.wysiwyg-block h1,
.wysiwyg-block h2,
.wysiwyg-block h3,
.wysiwyg-block h4,
.wysiwyg-block h5,
.wysiwyg-block h6 {
  padding-top: 0;
  margin-bottom: 30px;
}
.wysiwyg-block ul {
  padding-left: 25px;
  margin-bottom: 20px;
}
.wysiwyg-block ul li {
  list-style-type: disc;
  font-size: 16px;
  line-height: 27px;
  color: #000000;
  font-weight: 400;
}
.wysiwyg-block ol {
  padding-left: 25px;
  margin-bottom: 20px;
}
.wysiwyg-block ol li {
  font-size: 16px;
  line-height: 27px;
  color: #000000;
  font-weight: 400;
}
.wysiwyg-block a:hover {
  text-decoration: underline;
}
.wysiwyg-block strong {
  font-weight: bold;
}
.wysiwyg-block em {
  font-style: italic;
}
